/**
 * Theme Name:     CR Florencia Afidro
 * Author:         Javier Cipagauta
 * Template:       hello-elementor
 * Text Domain:	   cr-florencia-afidro
 * Description:    Plantilla creada para: Conjunto Residencial Florencia, Comfamiliar Afidro, Propiedad Horizontal
 * Theme URI:      https://disenomarcayweb.com
 * Author URI:     https://disenomarcayweb.com
 */
body{
	margin-bottom:20px;
}
.pie-dmw {
 background-color:#555555;
 position:fixed;
 bottom:0;
 height:20px;
 box-shadow:0 0 10px rgba(0,0,0,.7);
 -moz-box-shadow:0 0 10px rgba(0,0,0,.7);
 -webkit-box-shadow:0 0 10px rgba(0,0,0,.7);
 width:100%;
 z-index:999
}
.pie-dmw a {
 font-size:.6em!important;
 letter-spacing:0.12em;
 color:#888888!important;
 text-decoration:none;
 padding:0!important;
 margin-top:0;
 margin-right:auto;
 margin-bottom:0!important;
 margin-left:auto;
 text-align:center;
 display:block;
 line-height:20px
}
.pie-dmw a:hover {
 color:#ffffff!important
}